import javax.swing.*;

public class armut
{
public static void main(String arg[])
{
 String hava=JOptionPane.showInputDialog("hava durumu");
 String durum="";
 if(hava.equals("güneşli"))
 {durum="kırlara git";}
 else if(hava.equals("yağmurlu"))
 {durum="evde otur";}
 else
 {durum="hiç bir şey yapma";}
 JOptionPane.showMessageDialog(null,durum);
}
}